Przemek

Active Member
Jan 20, 2003
26
0
151
Hi,

One of my clients wants us to compile PHP with "--enable-dbase" flag to support dBase files. However when I run easyapache script I see no option to enable it in the experts mode? How can I do this?